glab(1)

NAME
glab-mr-note - Manage comments and discussions on a merge request.

SYNOPSIS
glab mr note [ | ] [flags]

DESCRIPTION
Creates a comment by default. Use --resolve or --unresolve to manage existing discussion threads.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

SEE ALSO
glab-mr(1), glab-mr-note-create(1), glab-mr-note-delete(1), glab-mr-note-list(1), glab-mr-note-reopen(1), glab-mr-note-resolve(1), glab-mr-note-update(1)